TULISAN - Feature #3898

Perbaikan Pop Up Card [CRM]
09/17/2025 03:39 PM - haykal haykal

Status: QA Test Start date: 09/17/2025
Priority: High Due date: 09/18/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mahlil,

Sesuai request Mbak Nath Tulisan, untk yg di pop up checkout untk yg pilihan Card (Debit Card, Credit Card, Debit Bank Lain,
AMEX, BCA Card) [PopUpBox Card di PCMFILOPAYMENTPARAMETER] tolong disesuaikan refer ke foto yang saya attach.

Dengan penjelasan sebagai berikut:

-Untk yg gua beri kotak merah itu dihilangkan saja

-Untk yg gua beri kotak biru itu tolong tulisannya diganti menjadi '4 Digit Terakhir Kartu'. Dan untk isian dari field tersebut tlg
formatnya lu bikin validasi wajib 4 digit dan wajib angka.

-Untk field Notes tlg disesuaikan ya posisinya setelah yg Expiration Date dan CVV lu hide

Notes: Sebelum mengerjakan ini tlg confirm ke Shofwan dulu apakah pop up ini ada kaitannya dengan integrasi Xendit. Kalo gak ada
berarti gas aja langsung dikerjain

Web CRM: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Checkout
DB: MinovaES_Tulisan_Dev (di 89)

Terimakasih.

History

#1 - 09/17/2025 03:59 PM - haykal haykal
Nanti yg 4 Digit Terakhir Kartu savingnya ke field Last4Digit di PTRSALESHEADER ya.

Thanks.
#2 - 09/17/2025 04:35 PM - Kezia Pawitra Yulianti
- Due date set to 09/18/2025

- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 09/17/2025 04:38 PM - haykal haykal

- Description updated

#4 - 09/17/2025 04:52 PM - haykal haykal

Untk yg Card Holder nanti tersimpannya ke field Cardholder di PTRSALESHEADER ya.
Terimakasih.

#5 - 09/18/2025 02:38 PM - makhlil ..

- Status changed from Assigned to QA Test
- Assignee changed from mabhlil .. to haykal haykal
